:-webkit-full-screen {
.expand 
  {
  	display: none;
  }
  .compress
  {
  	display: inline-block;
  }
}

/* Firefox syntax */
:-moz-full-screen {
.expand 
  {
  	display: none;
  }
  .compress
  {
  	display: inline-block;
  }
}

/* IE/Edge syntax */
:-ms-fullscreen {
.expand 
  {
  	display: none;
  }
  .compress
  {
  	display: inline-block;
  }
}

/* Standard syntax */
:fullscreen {
  .expand 
  {
  	display: none;
  }
  .compress
  {
  	display: inline-block;
  }
}